<?php 
// Include main file
include_once('../libs/main.php');
// Check clinic Login
include_once('checkLogin.php');

//$guarantorObj = new guarantor();
$patientObj = new patient();


//$tables = array('tbl_patient p');
//$jfields = array('p.patient_guarantor_id = g.guarantor_sikka_id');
//$jtype   = array("INNER"); 
$where = array("patient_id="=>$_REQUEST['patient_gurantor_id']);
$patientArg    = array('where' => $where);
$patientDetails = $patientObj->fromFields($patientArg);
// Include Template 
include_once('../libs/routs.php')

?>